Rex::Virtualization::Lxc(3pm)

NAME
Rex::Virtualization::Lxc - Linux Containers Virtualization Module

DESCRIPTION
With this module you can manage Linux Containers.

SYNOPSIS
 use Rex::Commands::Virtualization;

 set virtualization => "Lxc";

 use Data::Dumper;

 print Dumper vm list => "all";
 print Dumper vm list => "active",
   fancy => 1,
   format => 'name,ram';

 print Dumper vm list => "all",
 fancy => 1;